Bug 1439838 - shogun FTBFS on x86_64 and i386
Summary: shogun FTBFS on x86_64 and i386
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: shogun
Version: rawhide
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-06 16:01 UTC by Jerry James
Modified: 2017-05-08 22:32 UTC (History)
3 users (show)

Fixed In Version: shogun-6.0.0-4.fc26 shogun-6.0.0-4.fc24 shogun-6.0.0-4.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-08 14:19:49 UTC
Type: Bug


Attachments (Terms of Use)

Description Jerry James 2017-04-06 16:01:37 UTC
Description of problem:
I did a simple release number bump and rebuild to build shogun against a new version of glpk.  The build failed on x86_64 and i386.  I did a local mock build, using --enablerepo=local to get the latest koji builds.  That succeeded, so I tried a koji build again to see if the first failure was a fluke.  It failed the same way.  See https://koji.fedoraproject.org/koji/taskinfo?taskID=18820442.

The problem may be some system resource that is more constrained on the koji builders than it is in mock on my local machine.

Version-Release number of selected component (if applicable):
shogun-5.0.0-0.6.fc27

How reproducible:
Twice so far.

Steps to Reproduce:
1. Try to build shogun in koji.
2.
3.

Actual results:
Build failure on x86_64 and i386.

Expected results:
Successful build.

Additional info:

Comment 1 Fedora Update System 2017-04-30 22:14:03 UTC
shogun-6.0.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fab5252e1b

Comment 2 Fedora Update System 2017-05-01 16:34:23 UTC
shogun-6.0.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f2b5c40fd5

Comment 3 Fedora Update System 2017-05-02 03:31:11 UTC
shogun-6.0.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f2b5c40fd5

Comment 4 Fedora Update System 2017-05-02 06:36:31 UTC
shogun-6.0.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fab5252e1b

Comment 5 Fedora Update System 2017-05-02 07:27:47 UTC
shogun-6.0.0-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f2b5c40fd5

Comment 6 Fedora Update System 2017-05-02 07:28:24 UTC
shogun-6.0.0-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-77477fe8d1

Comment 7 Fedora Update System 2017-05-02 12:54:39 UTC
shogun-6.0.0-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fab5252e1b

Comment 8 Fedora Update System 2017-05-03 01:02:04 UTC
shogun-6.0.0-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-77477fe8d1

Comment 9 Fedora Update System 2017-05-03 17:19:22 UTC
shogun-6.0.0-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f2b5c40fd5

Comment 10 Fedora Update System 2017-05-03 17:19:41 UTC
shogun-6.0.0-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fab5252e1b

Comment 11 Fedora Update System 2017-05-04 20:02:07 UTC
shogun-6.0.0-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f2b5c40fd5

Comment 12 Fedora Update System 2017-05-04 22:04:12 UTC
shogun-6.0.0-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fab5252e1b

Comment 13 Fedora Update System 2017-05-08 14:19:49 UTC
shogun-6.0.0-4.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-05-08 22:23:08 UTC
shogun-6.0.0-4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-05-08 22:32:30 UTC
shogun-6.0.0-4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.